<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		table{
			border: solid 7px black;

		}
	</style>
	<script type="text/javascript" src="claseTabla.js"></script>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let tabl=document.querySelector("#laTabla");
			let MiTabla=new tabla(3,4, "tabla1");
			tabl.innerHTML=MiTabla.getTablaHTML();
			MiTabla.setCambiarColorBorde("blue");
			MiTabla.setCambiaColorDeFondo("gold");



			//se crea una segunda tabla
			let tabl2=document.querySelector("#laTabla2");
			let MiTabla2=new tabla(9,12, "tabla2");
			tabl2.innerHTML=MiTabla2.getTablaHTML();
			MiTabla2.setCambiarColorBorde("green");
			MiTabla2.setCambiaColorDeFondo("lime");

		});
	</script>
</head>
<body>
	<content>
		<div>
			<p>Filas</p><input id="filas" type="text" name="" value="" placeholder="">
			<p>Columnas</p><input id="columnas" type="text" name="" value="" placeholder="">
			<button id="boton">Crear</button>
		<div>
				<h3>Color de fondo</h3>
				<button id="btnFrojo">Rojo</button>
				<button id="btnFAzul">Azul</button>
		</div>
		<div>
				<h3>Color del borde</h3>
				<button id="btnBrojo">Rojo</button>
				<button id="btnBAzul">Azul</button>
		</div>
		
			<h2>Tabla Con Objeto Tabla</h2>	
		</div>
		
		<div id="laTabla">
			
		</div>
		<div id="laTabla2">
			
		</div>
	</content>
</body>
</html>